/* HYPERLINKS */
a,
a:link,
a:hover,
a:active,
a:visited,
a:focus {
    color: #003761;
    text-decoration: none;
}
#main a,
#main a:link,
#main a:hover,
#main a:active,
#main a:visited,
#main a:focus {
    text-decoration: underline;
}
#main a.button,
#main a.button:link,
#main a.button:hover,
#main a.button:active,
#main a.button:visited,
#main a.button:focus {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    background-color: #003761;
    line-height: 60px;
    padding: 0 30px;
    border-radius: 60px;
    margin-bottom: 15px;
}
#main a.button + a.button {
    margin-left: 30px;
}
/* ########## */
/* RESPONSIVE */
@media (max-width: 600px) {
    #main a.button,
    #main a.button:link,
    #main a.button:hover,
    #main a.button:active,
    #main a.button:visited,
    #main a.button:focus {
        width: 100%;
        text-align: center;
        margin-bottom: 0;
    }
    #main a.button + a.button {
        margin-top: 10px;
        margin-left: 0;
    }
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* CONTENT */
#main header {
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
}
    #main header span {
        display: inline-block;
        line-height: 1.25;
    }
#main h1,
#main h2,
#main h3 {
    font-family: 'Futura LT Bold', sans-serif;
    line-height: 1.25;
    font-weight: normal;
    word-break: break-word;
}
#main h1 {
    font-size: 48px;
}
#main h2 {
    font-size: 36px;
}
    #main h2 + span {
        font-size: 36px;
    }
#main h3 {
    font-size: 24px;
}
#main ul,
#main ol {
    margin-left: 25px;
}
#main p,
#main li,
#main td {
    line-height: 35px;
}
#main p + p,
#main ul + p,
#main p + ul,
#main ul + ul,
#main ol + p,
#main p + ol,
#main ol + ol {
    margin-top: 35px;
}
#main p.text-center {
    text-align: center;
}
#main .responsive-table {
    overflow-x: auto
}
#main .ce-table {
    width: 100%;
    border-collapse: collapse;
}
    #main .ce-table tr {
    }
    #main .ce-table tr:not(:first-child) {
        border-top: 1px solid #003761;
    }
        #main .ce-table td {
            padding: 5px 10px;
        }
        #main .ce-table td:not(:first-child) {
            border-left: 1px solid #003761;
            text-align: center;
        }
/* ####### */
/* REPSONSIVE */
@media (max-width: 1000px) {
    #main h2 {
        font-size: 32px;
    }
        #main h2 + span {
            font-size: 32px;
        }
}
@media (max-width: 820px) {
    #main h1 {
        font-size: 38px;
    }
    #main h2 {
        font-size: 26px;
    }
        #main h2 + span {
            font-size: 26px;
        }
    #main h3 {
        font-size: 20px;
    }
    #main p,
    #main li {
        line-height: 30px;
    }
    #main p + p,
    #main ul + p,
    #main p + ul,
    #main ul + ul {
        margin-top: 30px;
    }
}
@media (max-width: 600px) {
    #main h1 {
        font-size: 26px;
    }
    #main h2 {
        font-size: 20px;
    }
        #main h2 + span {
            font-size: 20px;
        }
    #main h3 {
        font-size: 18px;
    }
    #main p,
    #main li {
        line-height: 26px;
    }
    #main p + p,
    #main ul + p,
    #main p + ul,
    #main ul + ul {
        margin-top: 26px;
    }
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* DIVIDER */
#main .ce-div {
    display: inline-block;
    width: 100%;
    height: 1px;
    background-color: #003761;
    opacity: .3;
}
/* ####### */
/* RESPONSIVE */
/* ########## */